/*
body {
  margin: 0;
}

body, html {
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

.wrapper {
  margin: 0 auto;
  text-align: center;
}

.trigger {
  position: absolute;
}
.trigger--one {
  left: 0;
}

.scene {
  position: absolute;
  height: 100vh;
  top: 0;
  left: 0;
  right: 0;
}
.scene--active {
  position: fixed;
}
.scene--ended {
  position: absolute;
  bottom: 0;
  top: auto;
}

.horizontal-scroll-section {
  position: relative;
  min-height: 100vh;
  opacity: 0;
  transition: 0.2s opacity;
}
.horizontal-scroll-section img {
  display: block;
  max-height: 80%;
  width: auto;
}
.horizontal-scroll-section--init {
  opacity: 1;
}
.horizontal-scroll-section__content {
  display: flex;
  align-items: center;
}
.horizontal-scroll-section__content-wrapper {
  display: flex;
  height: 100%;
  align-items: center;
  position: relative;
  gap:32px;
}
.horizontal-scroll-section__content-section {
  position: relative;
  text-align: left;
  height: 100%;
  display: flex;
  align-items: center;
}
.horizontal-scroll-section__image {
  display: flex;
  align-items: center;
}
.horizontal-scroll-section__image h2 {
  margin-left: 20px;
  width: 250px;
  text-align: left;
  flex-shrink: 0;
}
.horizontal-scroll-section__image--two img {
  max-width: 400px;
}
.horizontal-scroll-section__image--four img {
  max-width: 400px;
}
.horizontal-scroll-section--animation-one .horizontal-scroll-section__image--two {
  opacity: 1;
  transform: translateX(0);
}

.box {
  position: relative;
  right: -200px;
  top: 200px;
  display: block;
  height: 500px;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  margin-bottom: 150px;
  opacity: 0;
  transition: all 300ms ease-in-out;
}
.box h3 {
  display: none;
  position: fixed;
  right: 0;
  top: 50%;
  left: 50%;
  transform: translateX(calc(-50% + 200px));
  margin: auto;
  width: 50%;
  text-align: center;
  font-size: 80px;
  line-height: 1;
}
.box:nth-child(even) {
  left: -200px;
}
.box:nth-child(even) h3 {
  transform: translateX(calc(-50% - 200px));
}

.big {
  font-size: 6vw;
  color: #fff;
}

.smaller {
  min-width: 320px;
}

*/

#nav {
    display: flex;
    flex-direction: column;
    margin-top: 10vh;
    opacity: 0;
}

#nav > a {
    font-size: clamp(3rem, 8vw, 4rem);
    font-weight: 300;
    text-decoration: none;
    position: relative;
}

#nav > a:hover {
    color: var(--lb-white);
    background-color: #ffffff33;
}

#nav > a > span {
    display: flex;
    flex-direction: row;
    gap: 40px;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
    position: relative;
    padding: 16px 0;
    z-index: 2;
}

#nav h3 {
    font-size: clamp(3rem, 8vw, 4rem);
    font-weight: 300;
    text-decoration: none;
}

#nav > a:hover > span {
    border-top-color: white;
    border-bottom-color: white;
}

#nav > a > img {
    position: absolute;
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.5);
    transition: transform 250ms, opacity 250ms;
    pointer-events: none;
    width: min(40vw, 500px);
    border-radius: 0.375rem;
}

#nav > a:hover > img {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}


/* mobile */
.nav-mob {
    max-height: 80vh;
}

.block {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.block .img-parallax-t {
    position: relative;
    display: block;
    margin: 0;
    top: -100%;
    transform: translate(-10%, -10%);
    padding: 16px 32px;
   /* border: 1px solid var(--lb-grey4);*/
    color: var(--lb-white);
    background: rgba(58, 58, 58, 0.5);
    border-radius: 48px;
   /* box-shadow: 0 8px 32px 0 var(--lb-accent1);*/
    backdrop-filter: blur( 7.5px );
    -webkit-backdrop-filter: blur( 7.5px );
 }

.block .img-parallax-t:hover{
    background: var(--lb-white);
    color: var(--lb-primary1);
}

img.img-parallax {
    width: 33vmax;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    pointer-events: none;
}
.block a{
    text-decoration: none;
}
@media screen and (max-width: 992px){
    img.img-parallax {
        width: 60vmax;
        z-index: -1;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0);
        pointer-events: none;
    }
}

#nav a:hover h3{
    font-family: var(--lb-font-alt);
    padding-left: 32px;
    transition: 0.3s;
}